  class ChangeAffiliatePartnersRateDefault < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE affiliate_partners ALTER COLUMN rate SET DEFAULT 0.30")
    end

    def self.down
      execute("ALTER TABLE affiliate_partners ALTER COLUMN rate SET DEFAULT 0.10")
    end
  end
